Subject: Re: [Gen-art] Gen-ART LC review of draft-moonesamy-ietf-conduct-3184bis-03.txt

From: Jari Arkko <[email-masked]>
Date: Tue, 10 Dec 2013 00:34:01 +0200

Brian: thank you very much for your review. And thanks for separating personal comments from gen-art comments (probably a good practice when we have personal opinions on a topic.)

jari

On Nov 14, 2013, at 5:27 AM, Brian E Carpenter <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-moonesamy-ietf-conduct-3184bis-03.txt
> Reviewer: Brian Carpenter
> Review Date: 2013-11-14
> IETF LC End Date: 2013-12-01
> IESG Telechat date:
> 
> Summary:  Ready
> --------
> 
> Comment:
> --------
> 
> I made some comments on my personal opinion of the content of this draft, which
> I will not repeat as part of this Gen-ART review, and which I believe the
> author plans to include in the next update.
> 
> Issues:
> -------
> 
> From the Gen-ART point of view, I found no problems in this draft.
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art